Bug 1598873 - Adding an Ansible Playbook button does not work correctly with Firefox (for Mac)
Summary: Adding an Ansible Playbook button does not work correctly with Firefox (for Mac)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: Zita Nemeckova
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1594714
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-06 17:27 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
8 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1594714
Environment:
Last Closed: 2018-09-04 18:00:46 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:39 UTC

Comment 2 CFME Bot 2018-07-11 15:32:42 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/018c162bbce975e33c9ab6abee453323464d2578
commit 018c162bbce975e33c9ab6abee453323464d2578
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Jul  6 11:15:40 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Fri Jul  6 11:15:40 2018 -0400

    Merge pull request #4252 from ZitaNemeckova/fix_onfocus_radion_buttons

    Use onchange as well as onfocus for radio buttons
    (cherry picked from commit eff02998bfdeaf4bcfed18e1a585da8abb25e776)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1598873

 app/assets/javascripts/miq_ujs_bindings.js | 16 +
 1 file changed, 16 insertions(+)

Comment 3 Dmitry Misharov 2018-07-19 12:28:08 UTC
Fixed and verified in 5.10.0.4.20180712211305_e6e4542. Ansible playbook button is successfully created on Mac version of Firefox.

Comment 4 Dmitry Misharov 2018-07-19 12:31:26 UTC
Fixed and verified in 5.9.4.0.20180711215406_53ad123.

Comment 6 errata-xmlrpc 2018-09-04 18:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.